ul.footer-nav{
  list-style: none;
  margin: 0;
  padding: 0;
}
ul.footer-nav li{
  float: left;
}
ul.footer-nav li a {
  text-decoration: none;
  color: #939598;
  font-size: 12px;
}
ul.footer-nav li a:hover {
  color: #A9AAAA;
}
ul.footer-nav li:before { 
  content: "|"; 
}
ul.footer-nav li:first-child:before { 
  content: " "; 
}
